html
{
	background: #FFFFFF url("../images/sabzipaperslant.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 495px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 62px;
	margin-bottom: 62px;
}

#u216
{
	z-index: 2;
	width: 1160px;
	height: 514px;
	position: relative;
	left: -100px;
}

.ie #u216
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

